Wiiflow Plugin's Pack

Discussion in 'Wii - Backup Loaders' started by BruceBaldock, Feb 17, 2014.

  1. BruceBaldock
    OP

    BruceBaldock Member

    Newcomer
    38
    2
    Mar 5, 2013
    When i load my roms from wiiflows source menu the snes and nes emulators are out of date versions which is annoying because it asks you to update everytime you load up the emulators GUI screen. (Dunno about the rest of the emulators)

    Is this because thhe snes9xgx-mod11.dol and fceugx-mod11.dol in the plugins folder are slightly out of date? if so are there newer versions out there? or can they easily be edited?

    also when in wiiflows source menu and clicking on one of the console buttons to view all your rom covers where you can press Y (Gamecube controller) to change the layout, is there a way to save the layout for each of the emulators? I swear each time i load them up they have randomly changed and the gba covers look horrible when stretched out like nes covers lol
     
    game_rat likes this.
  2. GamerSince83

    GamerSince83 West Coast Pimpin'

    Banned
    225
    42
    Feb 15, 2014
    United States
    On The Wild Plains of the Interweb...
  3. BruceBaldock
    OP

    BruceBaldock Member

    Newcomer
    38
    2
    Mar 5, 2013
    Ah thats cool thats sorted both problems, allthough with the emulators its a shame its not an up to date version but at least its stop asking me to update now lol
    allthough I have noticed that when you try the fast forward (C-Stick Right thing) It will do it for a couple seconds regardless if you release or not and dont think you can control anything while this is happening aswell

    and Wiiflow's load times for me are quite long think its because i dont use a HDD and i think its searching for one, is there a way to change one of the ini files or something to stop wiiflow looking for a hard drive?
     
  4. AbdallahTerro

    AbdallahTerro da KiNG

    Member
    6,047
    2,519
    Jan 14, 2012
    Ideas factory :)
    try using an empty usb flash
     
  5. GamerSince83

    GamerSince83 West Coast Pimpin'

    Banned
    225
    42
    Feb 15, 2014
    United States
    On The Wild Plains of the Interweb...
    Well the .ini rom path is where WiiFlow looks for your Roms.....So if u have all ur games on SD it will look for em there once u pick whichever system from Source Menu

    It will only search for HD if loading Wii games or GC if they are Present......
     
  6. A4orce84

    A4orce84 Advanced Member

    Newcomer
    67
    7
    Jul 3, 2014
    United States
    Bump, starting to see these issues now as well, and would rather fix them directly without the pack.
     
  7. A4orce84

    A4orce84 Advanced Member

    Newcomer
    67
    7
    Jul 3, 2014
    United States
    Anyone?
     
  8. A4orce84

    A4orce84 Advanced Member

    Newcomer
    67
    7
    Jul 3, 2014
    United States
    Hey Everyone,

    Figured out the issue with the help of ShadowOne333, ended up replacing the following .dol Files in the SD:/wiiflow/plugins directory:
    1. fceugx-mod11.dol
    2. snes9xgx-mod11.dol

    After replacing these files in the above wiiflow plugins directory, the annoying "updated message" went away whenever I needed to access the emulators from wiiflow. What is strange is, I replaced the ones from the actual emulator directory (SD:/apps/<emulator folder>) to the wiiflow's plugin directory (SD:/wiiflow/plugins/) as well, and it did not work for some reason. But either way, if you get the correct .dol files you should be able to get it to work correctly.

    You can download all of ShadowOne333's config files from the following dropbox location:
    https://www.dropbox.com/sh/7wwahik30enj2wi/AACveS_uquW_MuydVwo1uxr_a?m=

    Thanks again ShadowOne333, you rock sir! =)

    Thanks,
    A4orce84
     
    ShadowOne333 likes this.
  9. ShadowOne333

    ShadowOne333 GBAtemp Guru

    Member
    7,058
    4,475
    Jan 17, 2013
    Mexico
    The root cause was outdated .dol files in the plugins folder of Wiiflow :)
    If anyone is having the same issue with the emulators constantly prompting to update the software, download my Wiiflow.rar pack provided by A4orce84 and follow his instructions, depending on what emu is giving you the error, of course.

    Anyway, glad I could be of help :)
     
  10. TheSly

    TheSly Advanced Member

    Newcomer
    89
    2
    Oct 27, 2013
    Australia
    I got a question... Are these plugins newer versions than the official plugins?
    My plugins are outdated and I can't find newer plugin versions anywhere...